﻿@model IEnumerable<CompramotosFinal.Models.Tablaproductos>

@{
    ViewBag.Title = "Portafolio";
}
    
<!-- Main -->
<div id="main">
    <section id="portfolio" class="two">
        <div class="container">
            <header>
                <h2>Portafolio de Motos</h2>
            </header>
            <div class="row">
                <div class="4u 12u$(mobile)">
                    <article class="item">
                        <a href="#" class="image fit"><img src="~/Images/suzukiax.jpg" alt="" /></a>
                        <header>
                            1
                        </header>
                    </article>
                    <article class="item">
                        <a href="#" class="image fit"><img src="~/Images/pulsarns.jpg" alt="" /></a>
                        <header>
                           4.
                        </header>
                    </article>
                </div>
                <div class="4u 12u$(mobile)">
                    <article class="item">
                        <a href="#" class="image fit"><img src="~/Images/bwsx.jpg" alt="" /></a>
                        <header>
                            2.
                        </header>
                    </article>
                    <article class="item">
                        <a href="#" class="image fit"><img src="~/Images/gs125.jpg" alt="" /></a>

                        <header>
                            5.
                        </header>
                    </article>
                </div>
                <div class="4u$ 12u$(mobile)">
                    <article class="item">
                        <a href="#" class="image fit"><img src="~/Images/cb110.jpg" alt="" /></a>

                        <header>
                           3    .
                        </header>
                    </article>
                    <article class="item">
                        <a href="#" class="image fit"><img src="~/Images/FZ16.jpg" alt="" /></a>

                        <header>
                            6.
                        </header>
                    </article>
                </div>
                <table class="table">
                    <tr>
                        <th>
                            @Html.DisplayNameFor(model => model.Nombre)
                        </th>
                        <th>
                            @Html.DisplayNameFor(model => model.Precio)
                        </th>
                        <th>
                            @Html.DisplayNameFor(model => model.Modelo)
                        </th>
                        <th>
                            @Html.DisplayNameFor(model => model.Color)
                        </th>
                        <th>
                            @Html.DisplayNameFor(model => model.Imagenes)
                        </th>
                        <th></th>
                    </tr>

                    @foreach (var item in Model)
                    {
                        <tr>
                            <td>
                                @Html.DisplayFor(modelItem => item.Nombre)
                            </td>
                            <td>
                                @Html.DisplayFor(modelItem => item.Precio)
                            </td>
                            <td>
                                @Html.DisplayFor(modelItem => item.Modelo)
                            </td>
                            <td>
                                @Html.DisplayFor(modelItem => item.Color)
                            </td>
                            <td>
                                @Html.DisplayFor(modelItem => item.Imagenes)
                            </td>
                        </tr>
                    }

                </table>
                <!-- Pagination -->
                <div class="pagination">
                    <!--<a href="#" class="button previous">Previous Page</a>-->
                    <div class="pages">
                        <a href="#portfolio" class="active">1</a>
                        <a href="#portfolio">2</a>
                        <a href="#portfolio">3</a>
                        <a href="#portfolio">4</a>
                        <span>&hellip;</span>
                        <a href="#portfolio">20</a>
                    </div>
                    <a href="#portfolio" class="button next">Siguiente</a>
                </div>
            </div>
        </div>
    </section>
</div>